<!DOCTYPE html>
<html>
	<head>
		<title>Contact Page</title>
	</head>
	<body>

		<header>
			<h1>Contact Form</h1>
		</header>

		<main>
			<form action="https://www.google.com/" method="POST">

				<!-- Accept text input /Text for firstname -->
				<label for="first-name">First Name:</label>
				<br>
				<input type="text" name="first_name" id="first-name" required>

				<br>

				<!-- Accept text input /Text for lastname -->
				<label for="last-name">Last Name:</label>
				<br>
				<input type="text" name="last_name" id="last-name" required>

				<br>

				<!-- Accept email input -->
				<label for="email">Email:</label>
				<br>
				<input type="email" name="email" id="email" required>

				<br>

				<label for="ServType">Service Type:</label>
				<br>
				<select name="ServiceType" id="ServType">
				 	<option value="FrontEnd">Front End</option>
				 	<option value="BackEnd">Back End</option>
				 	<option value="FullStackProgramming">FullStack Programming</option>
				</select>

				<br>
				<br>

				<!-- Create a button that will submit the form data -->
				<button name="Submit" type="submit" value="Send_Inquiry">
					Send Inquiry
				</button>

			</form>
		</main>
	</body>
</html>